<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework12</title>


</head>
<style>

.btn {
    display: inline-block;
    padding: 10px 15px;
    background-color: red;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}

</style>
<body>
    
    <a href="#" class="btn">Нарисовать круг</a>
    
    <!-- <script src="js/js-easy.js"></script> -->
    <script src="js/js-hard.js"></script>
</body>

</html>